@media screen and (min-width: 768px) and (max-width: 1024px){
    .call-us-now {
        background-size: 50px;
    }
    .section-about {
        padding-bottom: 60px;
    }
    .call-us-now span {
        font-size: 20px;
    }
    .btn-border {
        font-size: 13px;
    }
}
@media screen and (max-width: 576px){
    .header-middle {
    display: none;
}
}
@media screen and (max-width: 767px){
.section-about{
   padding-bottom: 0px !important;}
.section-about .row{
    flex-direction: column-reverse !important;}
	.whitebox {
    width: 100% !important;
    flex: 100% !important;
    max-width: 100% !important;
}
	
	.toppadding{padding:5%}
    .container {
        max-width: 700px;
    }
   
    .contact-form-banner {
        margin: 30px 0 0;
    }
    .banner-wrap {
        text-align: center;
    }
    .row-pricing-box::before{
        content: none;
    }
    .section-about {
        padding-bottom: 40px;
        text-align: center;
    }
    .heading-l {
        font-size: 30px;
    }
    .heading-xl {
        font-size: 50px;
    }
    .pricing-box {
        margin-bottom: 20px;
    }
    .call-us-now {
        padding-left: 0;
        height: 40px;
        width: 40px;
        margin: 12px 0 0;
    }
    .call-us-now *{
        display: none;
    }
    .call-us-now span {
        font-size: 20px;
    }
    .btn-border {
        padding: 10px;
        font-size: 14px;
    }
}
@media screen and (max-width: 480px){
    .btn-primary {
        font-size: 20px;
    }
    .text-large {
        font-size: 24px;
    }
}